.datatable{
    height: 600px;
    padding: 20px;

    .datatableTitle{
        width: 100%;
        font-size: 24px;
        color: gray;
        margin-bottom: 10px;
        display: flex;
        align-items: center;
        justify-content: space-between;

        .link{
            text-decoration: none;
            color: rgb(103, 185, 90);
            font-size: 16px;
            font-weight: 400;
            border: 1px solid lightskyblue;
            padding: 5px;
            border-radius: 5px;
            cursor: pointer;
        }
    }

    .cellWithImg{
        display: flex;
        align-items: center;

        .cellImg{
            width: 32px;
            height: 32px;
            border-radius: 50%;
            object-fit: cover;
            margin-right: 20px;
        }
    }

  .cellAction{
      display: flex;
      align-items: center;
      gap: 15px;

      .viewButton{
          padding: 2px 5px;
          border-radius: 5px;
          color: black;
          border: 1px dotted rgb(37, 217, 58);
          background-color: rgb(158, 219, 159);
          cursor: pointer;
      }
      .deleteButton{
        padding: 2px 5px;
        border-radius: 5px;
        color: black;
        border: 1px dotted rgb(247, 22, 10);
        background-color: rgb(230, 110, 110);
        cursor: pointer;
    }

  }
}
